{
    "type": "epicfight:dagger",
    "attributes": {
        "common": {
            "armor_negation": 10.0,
                "impact": 1.5,
            "max_strikes": 0,
            "damage_bonus": 2.5,
            "speed_bonus": 1.0
        }
    }
 }